Target audience lists
Get Target Audience List By Id
Get a target audience list by id.
Authorization
clientKeyHeader clientSecretHeader x-client-key<token>
Client API key credential.
In: header
x-client-secret<token>
Client API secret credential.
In: header
Path Parameters
targetAudienceListId*string
projectId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.dokaai.com/api/v1/dokaai/nudge/projects/string/target-audience-lists/string"{
"status": "success",
"message": "string",
"data": {
"id": "string",
"name": "string",
"description": "string",
"projectId": "string",
"organizationId": "string",
"customerCount": 0,
"assignedPoolId": "string",
"createdById": "string",
"createdDate": "2019-08-24T14:15:22Z",
"modifiedById": "string",
"modifiedDate": "2019-08-24T14:15:22Z",
"isActive": true,
"isDeleted": true,
"customerPool": {
"id": "string",
"name": "string",
"poolLevel": "organization",
"description": "string"
}
},
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}